[Overview][Resource strings][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'daemonapp' (#fcl)

# TDaemon.AfterInstall

Called after the daemon was installed

## Declaration

Source position: daemonapp.pp line 110

`published property TDaemon.AfterInstall : TDaemonEvent read FAfterInstall write FAfterInstall;`

## Description

AfterInstall is called after the daemon was succesfully installed.

## See also

BeforeInstall |  | Called before the daemon will be installed
BeforeUnInstall |  | Called before the daemon is uninstalled
AfterUnInstall |  | Called after the daemon is uninstalled

Documentation generated on: Feb 26 2014